@media screen and (max-width: 1920px) {
  .home-banner .home-banner-inner .container .hero-img {
    width: calc(100% + 282px);
  }
  .home-banner .home-banner-inner .container .hero-img::before {
    width: calc(100% - 21px);
  }
}
@media screen and (max-width: 1890px) {
  .team-section > .wpb_column > .vc_column-inner > .wpb_wrapper::after {
    width: calc(100% - 502px);
  }
}
@media screen and (max-width: 1860px) {
  .header-main .header_menu .header-main-center .header-main-nav .header-nav {
    column-gap: 75px;
  }
  .home-banner::before {
    bottom: 130px;
    left: -156px;
    width: 280px;
    height: 340px;
    background-size: 280px;
  }
  .home-banner .home-banner-inner .container .hero-img {
    width: calc(100% + 132px);
  }
  .home-banner .home-banner-inner .container .hero-img::before {
    width: calc(100% - 10px);
    background-size: contain;
  }
  .welcome-section {
    padding-top: 112px;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img .wpb_single_image {
    padding: 18px 51px 0 86px;
  }
  .why-choose-section::after {
    width: 120px;
    height: 147px;
    background-size: 120px;
  }
  .footer_location .vc_row .wpb_column.hours > .vc_column-inner > .wpb_wrapper {
    padding: 70px 15px 70px 70px;
  }
  .banner_inner::before {
    bottom: 135px;
    width: 150px;
    height: 183px;
    background-size: 150px;
  }
  .two-column.logo::after {
    bottom: 305px;
    right: -73px;
    width: 160px;
    height: 191px;
    background-size: 160px;
  }
  .team_main_section .dental-team-wrapper::before {
    left: -218px;
    width: 440px;
    height: 280px;
    background-size: 400px;
  }
}
@media screen and (max-width: 1790px) {
  .team-section > .wpb_column > .vc_column-inner > .wpb_wrapper::after {
    width: calc(100% - 390px);
  }
}
@media only screen and (max-width: 1560px) {
  .team-section > .wpb_column > .vc_column-inner > .wpb_wrapper::after {
    width: calc(100% - 330px);
  }
  .two-column .vc_column-inner > .wpb_wrapper {
    row-gap: 70px;
  }
  .header-main .header_menu .header-logo {
    max-width: 92px;
  }
  .header-main .header_menu .header-main-center::before {
    width: calc(100% + 100px);
  }
  .header-main .header_menu .header-social-media {
    margin-top: 38px;
  }
  .header-main.sticky .header_menu .header-social-media {
    margin-top: 0;
  }
  .site-footer .footer-main .footer-link-wrap ul li::before {
    top: 6px;
  }
  .site-footer .footer-main .footer-contact .footer-contact-inner .contact-detail .contact-icon {
    width: 20px;
    height: 20px;
    flex: 0 0 20px;
  }
  .home-banner::before {
    opacity: 0.5;
    bottom: 100px;
  }
  .home-banner .home-banner-inner .container .hero-info {
    width: 100%;
  }
  .home-banner .home-banner-inner .container .hero-info h1 strong {
    font-size: 100px;
  }
  .home-banner .home-banner-inner .container .hero-img {
    width: calc(100% + 72px);
  }
  .why-choose-section::after {
    right: -60px;
  }
  .team-detail::after {
    bottom: 260px;
    right: -122px;
    width: 230px;
    height: 277px;
    background-size: 230px;
  }
  .team-detail .wpb_column.team-detail-content {
    padding-left: 70px;
  }
  .team-detail .wpb_column.team-detail-content .theme-btn .vc_btn3 {
    width: 100%;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img > .vc_column-inner > .wpb_wrapper {
    max-width: 690px;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img .wpb_single_image {
    padding: 9px 46px 0 80px;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img .wpb_single_image::before {
    width: 690px;
    height: 515px;
  }
}
@media screen and (max-width: 1440px) {
  .team-section > .wpb_column > .vc_column-inner > .wpb_wrapper::after {
    display: none;
  }
  .team-section .vc_row .wpb_column.team-content > .vc_column-inner > .wpb_wrapper {
    width: 100%;
  }
  .header-main .header_menu .header-main-center .header-main-nav .header-nav {
    column-gap: 35px;
  }
  .home-banner::before {
    bottom: 55px;
  }
  .home-banner .home-banner-inner .container .hero-info {
    width: 100%;
  }
  .home-banner .home-banner-inner .container .hero-info h1 strong {
    font-size: 90px;
  }
  .home-banner .home-banner-inner .container .hero-img {
    width: calc(100% + 15px);
  }
  .welcome-section {
    padding-top: 70px;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row {
    align-items: center;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-content > .vc_column-inner > .wpb_wrapper {
    padding: 0;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img > .vc_column-inner > .wpb_wrapper {
    max-width: 570px;
    margin-left: auto;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img .wpb_single_image {
    padding: 0 28px 0 63px;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img .wpb_single_image::before {
    top: -123px;
    width: 570px;
    height: 430px;
    background-size: 570px;
  }
  .service-section .service-row {
    column-gap: 30px;
  }
  .service-section .service-row .wpb_column {
    width: calc(33.33% - 20px);
  }
  .service-section .service-row .wpb_column .service-link .wpbakery-service-element .service-wrap {
    padding: 56px 10px 44px;
  }
  .why-choose-section::after {
    display: none !important;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 90px 60px 70px;
  }
  .footer_location .vc_row .wpb_column.map {
    width: 60%;
  }
  .footer_location .vc_row .wpb_column.hours {
    width: 40%;
  }
  .footer_location .vc_row .wpb_column.hours > .vc_column-inner > .wpb_wrapper {
    padding: 70px 15px 70px 40px;
  }
  .banner_inner::before {
    bottom: 90px;
  }
  .banner_inner .hero-img {
    width: 100%;
  }
  .banner_inner .hero-img::before {
    width: 100%;
    background-size: cover;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content {
    padding-left: 0;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .right-content {
    padding-right: 30px;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element:nth-child(even) .row .left-content {
    padding-left: 0;
    padding-right: 0;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element:nth-child(even) .row .right-content {
    padding-right: 0;
    padding-left: 30px;
  }
  .full-column > .wpb_column > .vc_column-inner .wpb_wrapper .vc_row .full-column-content {
    padding: 50px 80px 50px;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row .wpb_column.service-two-column-img .wpb_single_image {
    padding: 68px 0 68px 65px;
  }
}
@media only screen and (max-width: 1400px) {
  .footer_contact .vc_row .wpb_column.form {
    width: 45%;
  }
  .footer_contact .vc_row .wpb_column.form::before {
    right: -210%;
  }
  .footer_contact .vc_row .wpb_column.form > .vc_column-inner > .wpb_wrapper {
    padding: 110px 60px 80px;
    border-radius: 200px 200px 0 0;
  }
  .footer_contact .vc_row .wpb_column.footer-cta-content > .vc_column-inner > .wpb_wrapper .vc_row .wpb_column > .vc_column-inner > .wpb_wrapper .wpb_single_image.cta-icon {
    width: 92px;
    height: 83px;
  }
  .cta-block {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .cta-block > .vc_row .wpb_column.cta-img .wpb_single_image {
    max-width: 340px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .cta-block > .vc_row .wpb_column.cta-img .wpb_single_image::before {
    top: -68px;
    right: -17px;
    width: 392px;
    height: 288px;
    background-size: 392px;
  }
}
@media only screen and (max-width: 1199px) {
  .two-column .vc_column-inner > .wpb_wrapper {
    row-gap: 50px;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content {
    padding-left: 0;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .right-content {
    padding-right: 0;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .right-content img {
    border-radius: 300px 300px 0 0;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element:nth-child(even) .row .left-content {
    padding-left: 0;
    padding-right: 0;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element:nth-child(even) .row .right-content {
    padding-right: 0;
    padding-left: 0;
  }
  .two-column.logo::after {
    display: none;
  }
  .header-main {
    padding: 12px 0;
  }
  .header-main .header_menu .row {
    align-items: center !important;
  }
  .header-main .header_menu .header-logo {
    max-width: 62px;
  }
  .header-main .header_menu .mob-top-bar {
    margin-bottom: 28px;
  }
  .header-main .header_menu .mob-top-bar .top-bar-btn {
    column-gap: 34px;
  }
  .header-main.sticky .header_menu .header-logo {
    max-width: 50px;
  }
  .header-main.sticky .header_menu .mob-top-bar {
    display: none !important;
  }
  .site-footer .footer-main .footer-link-wrap ul li::before {
    top: 5px;
  }
  .site-footer .footer-main .footer-contact .footer-contact-inner .contact-detail {
    column-gap: 8px;
  }
  .site-footer .footer-main .footer-contact .footer-contact-inner .contact-detail .contact-icon {
    width: 16px;
    height: 16px;
    flex: 0 0 16px;
  }
  .home-banner {
    padding-top: 220px;
  }
  .home-banner::before {
    display: none;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-img {
    width: 30%;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-content {
    width: 44%;
    padding-right: 15px;
  }
  .welcome-section {
    padding-top: 50px;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img > .vc_column-inner > .wpb_wrapper {
    max-width: 100%;
    margin-left: unset;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img .wpb_single_image {
    padding: 0;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img .wpb_single_image::before {
    display: none;
  }
  .service-section .service-row {
    column-gap: 0;
  }
  .service-section .service-row .wpb_column {
    width: 33.33%;
  }
  .service-section .service-row .wpb_column .service-link .wpbakery-service-element {
    padding-bottom: 0;
  }
  .service-section .service-row .wpb_column .service-link .wpbakery-service-element .service-wrap {
    padding: 45px 10px 30px;
    border-radius: 200px 200px 0 0;
  }
  .service-section .service-row .wpb_column .service-link .wpbakery-service-element .service-wrap .service-img {
    width: 75px;
    height: 75px;
    margin: 0 auto 16px;
  }
  .service-section .service-row .wpb_column .service-link .wpbakery-service-element .service-btn {
    max-width: 100%;
    padding: 20px;
    border-radius: 0;
    position: static;
    transform: translateX(0);
  }
  .service-section .service-row + .service-row {
    margin-top: 30px;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 50px 30px;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper::before {
    opacity: 0.1;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .clients-wrapper .client-items .why-choose-wrapper .why-choose-image-wrapper {
    width: 50px;
    height: 50px;
    margin: 0 auto 12px;
  }
  .footer_location .vc_row .wpb_column.hours > .vc_column-inner > .wpb_wrapper {
    padding: 50px 15px 40px 40px;
  }
  .footer_contact .vc_row {
    align-items: center !important;
  }
  .footer_contact .vc_row .wpb_column.form {
    width: 50%;
  }
  .footer_contact .vc_row .wpb_column.form::before {
    display: none;
  }
  .footer_contact .vc_row .wpb_column.form > .vc_column-inner > .wpb_wrapper {
    padding: 100px 60px 60px;
  }
  .footer_contact .vc_row .wpb_column.footer-cta-content {
    width: 50%;
    padding-bottom: 0;
  }
  .footer_contact .vc_row .wpb_column.footer-cta-content > .vc_column-inner > .wpb_wrapper .vc_row .wpb_column > .vc_column-inner > .wpb_wrapper .wpb_single_image.cta-icon {
    width: 92px;
    height: 83px;
  }
  .team-section .vc_row .wpb_column.team-img::before {
    display: none;
  }
  .team-section .vc_row .wpb_column.team-content {
    padding: 0 0 50px;
  }
  .banner_inner {
    padding-top: 113px;
  }
  .banner_inner::before {
    display: none;
  }
  .cta-block > .vc_row {
    align-items: center;
    padding: 48px 0;
  }
  .cta-block > .vc_row .wpb_column.cta-img .wpb_single_image::before {
    display: none;
  }
  .cta-block > .vc_row .wpb_column.cta-img .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img {
    border-radius: 30px;
  }
  .cta-block > .vc_row .wpb_column.cta-content {
    padding: 0;
  }
  .cta-block > .vc_row .wpb_column.cta-content .btn-list .wpb_column > .vc_column-inner .wpb_wrapper {
    gap: 24px 30px;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row .wpb_column.service-two-column-img .wpb_single_image {
    padding: 0;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row .wpb_column.service-two-column-img .wpb_single_image::before {
    display: none;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row .wpb_column.service-two-column-img .wpb_single_image .wpb_wrapper .vc_single_image-wrapper {
    height: auto;
  }
  .team-detail::after {
    display: none !important;
  }
  .team-detail .wpb_column.team-detail-content {
    padding-left: 0;
  }
}
@media only screen and (max-width: 991px) {
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content {
    max-width: 550px;
    margin: 0 auto;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .right-content {
    margin-bottom: 16px;
  }
  .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .right-content img {
    border-radius: 30px;
  }
  .site-footer .footer-main .footer-logo {
    max-width: 106px;
    margin: 0 0 50px;
  }
  .site-footer .footer-main .footer-contact .footer-contact-inner .contact-detail {
    column-gap: 8px;
  }
  .site-footer .footer-main .footer-contact .footer-contact-inner .contact-detail .contact-icon {
    margin-top: 5px;
  }
  .site-footer .footer-bottom {
    padding: 14px 0;
  }
  .site-footer .footer-bottom * {
    font-size: 12px;
  }
  .site-footer .footer-bottom .footer_copyright .footer_links {
    column-gap: 10px;
  }
  .site-footer .footer-bottom .footer_copyright .footer_maker i {
    font-size: 12px;
  }
  .home-banner {
    padding-top: 112px;
  }
  .home-banner .home-banner-inner .container .row {
    row-gap: 30px;
  }
  .home-banner .home-banner-inner .container * {
    text-align: center;
  }
  .home-banner .home-banner-inner .container .hero-info h1 {
    margin-bottom: 16px;
    line-height: 1.2;
  }
  .home-banner .home-banner-inner .container .hero-info h1 strong {
    font-size: 60px;
  }
  .home-banner .home-banner-inner .container .hero-img {
    width: 100%;
    max-width: 550px;
    margin: 30px auto 0;
  }
  .home-banner .home-banner-inner .container .hero-img::before {
    top: -30px;
    width: 100%;
    height: 100%;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-img {
    width: 60%;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-content {
    width: 100%;
    padding: 60px 15px 0;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row {
    flex-wrap: wrap-reverse !important;
    row-gap: 30px;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column {
    width: 100%;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column * {
    text-align: center !important;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-content > .vc_column-inner > .wpb_wrapper .wpb_text_column {
    max-width: 100%;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img .wpb_single_image {
    padding: 0;
    max-width: 550px;
    margin: 0 auto;
  }
  .welcome-section > .wpb_column > .vc_column-inner .vc_row .wpb_column.welcome-img .wpb_single_image::before {
    display: none;
  }
  .service-section .service-row .wpb_column .service-link .wpbakery-service-element .service-wrap {
    padding: 35px 10px 24px;
    border-radius: 120px 120px 0 0;
  }
  .service-section .service-row .wpb_column .service-link .wpbakery-service-element .service-wrap .service-img {
    width: 60px;
    height: 60px;
    margin: 0 auto 16px;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper {
    border-radius: 120px 120px 0 0;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .clients-wrapper .client-items {
    width: calc(25% - 32px);
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .languages-row .wpb_wrapper {
    padding: 20px;
    column-gap: 35px;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .languages-row .wpb_wrapper ul {
    column-gap: 24px;
  }
  .footer_location .vc_row .wpb_column.map {
    width: 50%;
  }
  .footer_location .vc_row .wpb_column.hours {
    width: 50%;
  }
  .footer_location .vc_row .wpb_column.hours .hour-list label {
    max-width: 175px;
    flex: 0 0 175px;
  }
  .footer_contact .vc_row .wpb_column.form > .vc_column-inner > .wpb_wrapper {
    padding: 60px 30px 50px;
    border-radius: 120px 120px 0 0;
  }
  .footer_contact .vc_row .wpb_column.footer-cta-content > .vc_column-inner > .wpb_wrapper .vc_row .wpb_column > .vc_column-inner > .wpb_wrapper .wpb_single_image.cta-icon {
    width: 75px;
    height: 78px;
    border-radius: 16px;
    padding: 15px;
    top: 16px;
    left: 16px;
  }
  .footer_contact .vc_row .wpb_column.footer-cta-content > .vc_column-inner > .wpb_wrapper .vc_row .wpb_column > .vc_column-inner > .wpb_wrapper .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img {
    border-radius: 20px;
  }
  .team-section .vc_row {
    row-gap: 30px;
  }
  .team-section .vc_row .wpb_column {
    width: 100%;
  }
  .team-section .vc_row .wpb_column > .vc_column-inner > .wpb_wrapper {
    max-width: 550px !important;
    margin: 0 auto;
  }
  .team-section .vc_row .wpb_column > .vc_column-inner > .wpb_wrapper * {
    text-align: center !important;
  }
  .team-section .vc_row .wpb_column > .vc_column-inner > .wpb_wrapper .theme-btn {
    display: block;
    margin: 0 auto;
  }
  .team-section .vc_row .wpb_column.team-content {
    padding: 0 0 50px;
  }
  .banner_inner * {
    text-align: center;
  }
  .banner_inner .row {
    row-gap: 30px;
  }
  .banner_inner .hero-img {
    max-width: 550px;
    margin: 0 auto;
  }
  .full-column > .wpb_column > .vc_column-inner .wpb_wrapper {
    border-radius: 100px 100px 0 0;
  }
  .full-column > .wpb_column > .vc_column-inner .wpb_wrapper .vc_row .full-column-content {
    padding: 50px 30px;
  }
  .team_main_section .dental-team-wrapper::before {
    display: none;
  }
  .team_main_section .dental-team-wrapper .row > div {
    width: 50%;
  }
}
@media only screen and (max-width: 767px) {
  .team_main_section .dental-team-wrapper .row > div {
    width: 100%;
  }
  .team_main_section .dental-team-wrapper .team_section_content .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar {
    margin-bottom: 0 !important;
  }
  .team_main_section .team_section_content .meet-our-team-box .team_boxs {
    max-width: 400px;
    margin: 0 auto;
  }
  .team_main_section .team_section_content .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar {
    margin-bottom: 16px;
  }
  .team-detail {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .team-detail * {
    text-align: center !important;
  }
  .team-detail .wpb_single_image {
    max-width: 550px;
    margin: 0 auto;
  }
  .header-main .header_menu .mob-top-bar .top-bar-btn {
    column-gap: 20px;
  }
  .site-footer .footer-main .row {
    row-gap: 24px;
  }
  .site-footer .footer-main h3 {
    text-align: center;
  }
  .site-footer .footer-main .footer-logo {
    margin: 0 auto 30px;
  }
  .site-footer .footer-main .footer-link-wrap ul {
    justify-content: center;
  }
  .site-footer .footer-main .footer-contact .footer-contact-inner {
    justify-content: center !important;
    column-gap: 30px;
  }
  .site-footer .footer-main .social-media .social {
    justify-content: center;
  }
  .site-footer .footer-bottom .footer_copyright {
    row-gap: 10px;
  }
  .site-footer .footer-bottom .footer_copyright * {
    text-align: center;
  }
  .site-footer .footer-bottom .footer_copyright .footer_links {
    justify-content: center;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-img {
    width: 80%;
  }
  .service-section .service-header {
    row-gap: 30px;
  }
  .service-section .service-header * {
    text-align: center !important;
  }
  .service-section .service-row {
    row-gap: 30px;
  }
  .service-section .service-row .wpb_column {
    width: 100%;
  }
  .service-section .service-row .wpb_column .service-link {
    max-width: 300px;
    margin: 0 auto;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .clients-wrapper {
    gap: 30px 20px;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .clients-wrapper .client-items {
    width: calc(33.33% - 14px);
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .languages-row .wpb_wrapper {
    padding: 20px;
    column-gap: 0;
    row-gap: 16px;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .languages-row .wpb_wrapper h4 {
    width: 100%;
    padding-right: 0;
    border: none;
    text-align: center;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .languages-row .wpb_wrapper ul {
    justify-content: center;
    width: 100%;
    column-gap: 24px;
  }
  .footer_location .vc_row {
    row-gap: 30px;
  }
  .footer_location .vc_row .wpb_column {
    width: 100% !important;
  }
  .footer_location .vc_row .wpb_column > .vc_column-inner {
    padding: 0 15px;
  }
  .footer_location .vc_row .wpb_column.map > .vc_column-inner > .wpb_wrapper div p iframe {
    height: 270px;
    border-radius: 30px;
  }
  .footer_location .vc_row .wpb_column.hours > .vc_column-inner > .wpb_wrapper {
    border-radius: 30px;
    max-width: 500px !important;
    margin: 0 auto;
    width: 100%;
  }
  .footer_location .vc_row .wpb_column.hours > .vc_column-inner > .wpb_wrapper .hour-list label {
    max-width: 175px;
    flex: 0 0 175px;
  }
  .footer_contact .vc_row {
    row-gap: 30px;
  }
  .footer_contact .vc_row .wpb_column {
    width: 100% !important;
  }
  .footer_contact .vc_row .wpb_column.form > .vc_column-inner > .wpb_wrapper {
    padding: 50px 30px 50px;
    border-radius: 50px 50px 0 0;
  }
  .cta-block > .vc_row {
    row-gap: 30px;
  }
  .cta-block > .vc_row .wpb_column.cta-img .wpb_single_image {
    max-width: 550px;
    margin: 0 auto;
  }
  .cta-block > .vc_row .wpb_column.cta-content * {
    text-align: center !important;
  }
  .cta-block > .vc_row .wpb_column.cta-content .btn-list .wpb_column > .vc_column-inner .wpb_wrapper {
    justify-content: center;
  }
  .full-column > .wpb_column > .vc_column-inner .wpb_wrapper .vc_row .full-column-content {
    padding: 50px 15px;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row {
    row-gap: 30px;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row .wpb_column {
    width: 100%;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row .wpb_column > .vc_column-inner > .wpb_wrapper {
    max-width: 550px !important;
    margin: 0 auto;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row .wpb_column.service-two-column-img .wpb_single_image {
    padding: 0;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row .wpb_column.service-two-column-img .wpb_single_image::before {
    display: none;
  }
  .service-two-column > .wpb_column > .vc_column-inner .vc_row .wpb_column.service-two-column-img .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img {
    border-radius: 30px;
  }
}
@media screen and (max-width: 575px) {
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper {
    border-radius: 50px 50px 0 0;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .clients-wrapper .client-items {
    width: calc(50% - 14px);
  }
  .hero-appointment {
    padding: 40px 0;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-img {
    width: 100%;
    padding: 0 15px;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-img .wpb_single_image:before {
    display: none;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-img .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img {
    height: 100%;
    border-radius: 40px;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-content {
    padding: 30px 15px 0;
  }
  .hero-appointment > .wpb_column > .vc_column-inner .vc_row .wpb_column.hero-appointment-content * {
    text-align: center !important;
  }
}
@media screen and (max-width: 390px) {
  .header-main .header_menu .mob-top-bar .top-bar-btn {
    column-gap: 10px;
  }
  .header-main .header_menu .mob-top-bar .top-bar-btn .theme-btn {
    letter-spacing: 0;
    padding: 10px 12px !important;
  }
  .why-choose-section > .wpb_column > .vc_column-inner > .wpb_wrapper .clients-wrapper .client-items {
    width: 100%;
  }
  .footer_location .vc_row .wpb_column.hours > .vc_column-inner > .wpb_wrapper {
    padding: 50px 15px;
  }
  .footer_location .vc_row .wpb_column.hours > .vc_column-inner > .wpb_wrapper .hour-list label {
    max-width: 122px;
    flex: 0 0 122px;
  }
}
